paranoia Gem Info

Gitlab-V10.0.0
Nameparanoia
GroupRuntime
Debian Nameruby-paranoia
Debian Version
Parent(s) gitlab-v10.0.0

Requirement[u'~> 2.3.1']